MapFormat: 11

RequiresMod: ra

Title: Marigold Town | NU 1.2

Author: Super Newbie/Lad/Soul Matrixx

Tileset: TEMPERAT

MapSize: 150,150

Bounds: 1,1,148,148

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor46: t03
		Owner: Neutral
		Location: 145,16
	Actor47: t07
		Owner: Neutral
		Location: 24,17
	Actor48: tc02
		Owner: Neutral
		Location: 101,18
	Actor49: t06
		Owner: Neutral
		Location: 136,17
	Actor50: t10
		Owner: Neutral
		Location: 123,18
	Actor51: t12
		Owner: Neutral
		Location: 52,19
	Actor52: t08
		Owner: Neutral
		Location: 24,21
	Actor53: v13
		Owner: Neutral
		Location: 34,21
	Actor54: t06
		Owner: Neutral
		Location: 82,20
	Actor55: t12
		Owner: Neutral
		Location: 19,21
	Actor56: v01
		Owner: Neutral
		Location: 26,22
	Actor57: v10
		Owner: Neutral
		Location: 34,22
	Actor58: v04
		Owner: Neutral
		Location: 23,23
	Actor59: t07
		Owner: Neutral
		Location: 30,22
	Actor60: tc04
		Owner: Neutral
		Location: 67,22
	Actor61: t05
		Owner: Neutral
		Location: 35,26
	Actor62: hosp
		Owner: Neutral
		Location: 29,28
	Actor63: t17
		Owner: Neutral
		Location: 22,28
	Actor64: mine
		Owner: Neutral
		Location: 125,29
	Actor65: mine
		Owner: Neutral
		Location: 100,30
	Actor66: mine
		Owner: Neutral
		Location: 128,30
	Actor68: tc02
		Owner: Neutral
		Location: 55,31
	Actor69: mine
		Owner: Neutral
		Location: 93,31
	Actor70: oilb
		Owner: Neutral
		Location: 107,31
	Actor72: t02
		Owner: Neutral
		Location: 49,31
	Actor73: t13
		Owner: Neutral
		Location: 54,31
	Actor75: t02
		Owner: Neutral
		Location: 106,31
	Actor76: mine
		Owner: Neutral
		Location: 135,32
	Actor77: t15
		Owner: Neutral
		Location: 45,32
	Actor79: tc04
		Owner: Neutral
		Location: 125,32
	Actor80: tc03
		Owner: Neutral
		Location: 127,33
	Actor81: t14
		Owner: Neutral
		Location: 131,32
	Actor82: v06
		Owner: Neutral
		Location: 21,34
	Actor83: t02
		Owner: Neutral
		Location: 28,33
	Actor88: tc03
		Owner: Neutral
		Location: 111,34
	Actor89: tc05
		Owner: Neutral
		Location: 125,34
	Actor90: tc01
		Owner: Neutral
		Location: 129,33
	Actor91: t10
		Owner: Neutral
		Location: 130,33
	Actor92: t08
		Owner: Neutral
		Location: 134,34
	Actor95: silo
		Owner: Neutral
		Location: 35,35
	Actor97: t13
		Owner: Neutral
		Location: 55,34
	Actor98: tc05
		Owner: Neutral
		Location: 124,35
	Actor99: t13
		Owner: Neutral
		Location: 127,34
	Actor100: t10
		Owner: Neutral
		Location: 146,34
	Actor104: mine
		Owner: Neutral
		Location: 102,36
	Actor105: tc04
		Owner: Neutral
		Location: 128,35
	Actor106: t17
		Owner: Neutral
		Location: 136,35
	Actor107: t15
		Owner: Neutral
		Location: 140,35
	Actor108: v11
		Owner: Neutral
		Location: 38,37
	Actor110: v03
		Owner: Neutral
		Location: 38,38
	Actor111: tc02
		Owner: Neutral
		Location: 135,38
	Actor112: v09
		Owner: Neutral
		Location: 36,39
	Actor113: barl
		Owner: Neutral
		Location: 41,39
	Actor115: tc04
		Owner: Neutral
		Location: 54,38
	Actor116: oilb
		Owner: Neutral
		Location: 40,40
	Actor117: tc02
		Owner: Neutral
		Location: 50,40
	Actor118: tc01
		Owner: Neutral
		Location: 55,39
	Actor119: t01
		Owner: Neutral
		Location: 86,39
	Actor120: mine
		Owner: Neutral
		Location: 107,40
	Actor122: barl
		Owner: Neutral
		Location: 39,41
	Actor125: t01
		Owner: Neutral
		Location: 32,43
	Actor126: t05
		Owner: Neutral
		Location: 53,43
	Actor128: tc01
		Owner: Neutral
		Location: 121,45
	Actor130: mine
		Owner: Neutral
		Location: 112,47
	Actor131: t05
		Owner: Neutral
		Location: 41,49
	Actor132: t05
		Owner: Neutral
		Location: 31,50
	Actor133: t11
		Owner: Neutral
		Location: 40,50
	Actor134: t08
		Owner: Neutral
		Location: 34,52
	Actor135: v08
		Owner: Neutral
		Location: 67,52
	Actor136: t03
		Owner: Neutral
		Location: 34,52
	Actor137: oilb
		Owner: Neutral
		Location: 70,53
	Actor138: t15
		Owner: Neutral
		Location: 76,52
	Actor139: t16
		Owner: Neutral
		Location: 76,52
	Actor140: mine
		Owner: Neutral
		Location: 84,53
	Actor141: tc02
		Owner: Neutral
		Location: 130,53
	Actor142: tc01
		Owner: Neutral
		Location: 132,52
	Actor143: t08
		Owner: Neutral
		Location: 134,53
	Actor144: t08
		Owner: Neutral
		Location: 44,54
	Actor145: v02
		Owner: Neutral
		Location: 64,54
	Actor146: t06
		Owner: Neutral
		Location: 76,53
	Actor147: t12
		Owner: Neutral
		Location: 132,53
	Actor148: tc03
		Owner: Neutral
		Location: 39,55
	Actor149: brl3
		Owner: Neutral
		Location: 71,55
	Actor150: t10
		Owner: Neutral
		Location: 76,54
	Actor151: t16
		Owner: Neutral
		Location: 131,54
	Actor152: tc04
		Owner: Neutral
		Location: 147,54
	Actor153: gmine
		Owner: Neutral
		Location: 83,56
	Actor154: mine
		Owner: Neutral
		Location: 111,56
	Actor155: t10
		Owner: Neutral
		Location: 131,55
	Actor156: t03
		Owner: Neutral
		Location: 22,56
	Actor157: tc01
		Owner: Neutral
		Location: 39,56
	Actor158: t07
		Owner: Neutral
		Location: 76,56
	Actor159: t16
		Owner: Neutral
		Location: 131,56
	Actor160: oilb
		Owner: Neutral
		Location: 132,57
	Actor162: t03
		Owner: Neutral
		Location: 77,58
	Actor163: mine
		Owner: Neutral
		Location: 84,59
	Actor164: tc02
		Owner: Neutral
		Location: 114,59
	Actor165: t08
		Owner: Neutral
		Location: 71,60
	Actor166: mine
		Owner: Neutral
		Location: 126,61
	Actor167: t01
		Owner: Neutral
		Location: 68,61
	Actor168: t12
		Owner: Neutral
		Location: 71,61
	Actor169: t05
		Owner: Neutral
		Location: 76,61
	Actor172: mine
		Owner: Neutral
		Location: 132,63
	Actor173: v03
		Owner: Neutral
		Location: 54,64
	Actor174: t06
		Owner: Neutral
		Location: 70,63
	Actor175: t08
		Owner: Neutral
		Location: 75,64
	Actor176: t05
		Owner: Neutral
		Location: 109,63
	Actor177: mine
		Owner: Neutral
		Location: 136,64
	Actor178: t08
		Owner: Neutral
		Location: 80,65
	Actor179: t05
		Owner: Neutral
		Location: 111,64
	Actor180: t15
		Owner: Neutral
		Location: 106,65
	Actor181: v09
		Owner: Neutral
		Location: 52,67
	Actor182: t06
		Owner: Neutral
		Location: 141,66
	Actor183: t02
		Owner: Neutral
		Location: 17,67
	Actor186: tc04
		Owner: Neutral
		Location: 61,67
	Actor187: tc02.husk
		Owner: Neutral
		Location: 90,69
	Actor188: oilb
		Owner: Neutral
		Location: 53,70
	Actor189: tc05
		Owner: Neutral
		Location: 62,70
	Actor190: brl3
		Owner: Neutral
		Location: 55,71
	Actor191: t12
		Owner: Neutral
		Location: 149,70
	Actor192: wood
		Owner: Neutral
		Location: 86,72
	Actor193: wood
		Owner: Neutral
		Location: 87,72
	Actor194: wood
		Owner: Neutral
		Location: 88,72
	Actor195: wood
		Owner: Neutral
		Location: 89,72
	Actor196: wood
		Owner: Neutral
		Location: 90,72
	Actor197: tc05
		Owner: Neutral
		Location: 23,73
	Actor198: wood
		Owner: Neutral
		Location: 89,73
	Actor199: t07.husk
		Owner: Neutral
		Location: 95,72
	Actor200: t08
		Owner: Neutral
		Location: 147,73
	Actor201: v08
		Owner: Neutral
		Location: 83,74
	Actor202: t13
		Owner: Neutral
		Location: 117,73
	Actor203: t07
		Owner: Neutral
		Location: 131,73
	Actor204: t16
		Owner: Neutral
		Location: 144,73
	Actor205: tc02
		Owner: Neutral
		Location: 56,75
	Actor206: tc01
		Owner: Neutral
		Location: 53,75
	Actor207: t08
		Owner: Neutral
		Location: 63,76
	Actor208: t03.husk
		Owner: Neutral
		Location: 89,75
	Actor209: t12
		Owner: Neutral
		Location: 53,76
	Actor210: t07
		Owner: Neutral
		Location: 59,76
	Actor211: brl3
		Owner: Neutral
		Location: 87,78
	Actor212: oilb
		Owner: Neutral
		Location: 88,78
	Actor213: t12
		Owner: Neutral
		Location: 144,77
	Actor214: t01
		Owner: Neutral
		Location: 65,78
	Actor215: wood
		Owner: Neutral
		Location: 87,79
	Actor216: t12
		Owner: Neutral
		Location: 147,78
	Actor217: v03
		Owner: Neutral
		Location: 80,80
	Actor218: wood
		Owner: Neutral
		Location: 87,80
	Actor219: wood
		Owner: Neutral
		Location: 88,80
	Actor220: wood
		Owner: Neutral
		Location: 89,80
	Actor221: t08
		Owner: Neutral
		Location: 90,81
	Actor222: mine
		Owner: Neutral
		Location: 106,82
	Actor223: t05
		Owner: Neutral
		Location: 124,81
	Actor224: gmine
		Owner: Neutral
		Location: 56,83
	Actor225: v10
		Owner: Neutral
		Location: 74,83
	Actor226: brl3
		Owner: Neutral
		Location: 83,83
	Actor227: barl
		Owner: Neutral
		Location: 84,83
	Actor228: tc01
		Owner: Neutral
		Location: 119,82
	Actor229: mine
		Owner: Neutral
		Location: 53,84
	Actor230: mine
		Owner: Neutral
		Location: 59,84
	Actor231: barl
		Owner: Neutral
		Location: 83,84
	Actor232: v05
		Owner: Neutral
		Location: 84,84
	Actor233: tc02
		Owner: Neutral
		Location: 118,84
	Actor234: v12
		Owner: Neutral
		Location: 93,85
	Actor235: t08
		Owner: Neutral
		Location: 40,86
	Actor236: wood
		Owner: Neutral
		Location: 72,86
	Actor237: brl3
		Owner: Neutral
		Location: 78,86
	Actor238: wood
		Owner: Neutral
		Location: 79,86
	Actor239: wood
		Owner: Neutral
		Location: 80,86
	Actor240: v04
		Owner: Neutral
		Location: 86,86
	Actor241: t07
		Owner: Neutral
		Location: 124,85
	Actor242: tc01
		Owner: Neutral
		Location: 130,85
	Actor243: wood
		Owner: Neutral
		Location: 72,87
	Actor244: oilb
		Owner: Neutral
		Location: 78,87
	Actor245: wood
		Owner: Neutral
		Location: 80,87
	Actor246: tc04
		Owner: Neutral
		Health: 80
		Location: 122,86
	Actor247: t07
		Owner: Neutral
		Location: 28,87
	Actor248: wood
		Owner: Neutral
		Location: 72,88
	Actor249: wood
		Owner: Neutral
		Location: 80,88
	Actor250: mine
		Owner: Neutral
		Location: 108,88
	Actor251: t16
		Owner: Neutral
		Location: 119,87
	Actor252: wood
		Owner: Neutral
		Location: 72,89
	Actor253: wood
		Owner: Neutral
		Location: 73,89
	Actor254: t12.husk
		Owner: Neutral
		Location: 76,88
	Actor255: v11
		Owner: Neutral
		Location: 91,89
	Actor256: v16
		Owner: Neutral
		Location: 97,89
	Actor257: tc02.husk
		Owner: Neutral
		Location: 69,90
	Actor258: wood
		Owner: Neutral
		Location: 72,90
	Actor259: t01
		Owner: Neutral
		Location: 81,89
	Actor260: v06
		Owner: Neutral
		Location: 96,90
	Actor261: v09
		Owner: Neutral
		Location: 89,91
	Actor262: t07
		Owner: Neutral
		Location: 100,91
	Actor263: mine
		Owner: Neutral
		Location: 133,92
	Actor264: mine
		Owner: Neutral
		Location: 31,93
	Actor266: v08
		Owner: Neutral
		Location: 85,93
	Actor267: v03
		Owner: Neutral
		Location: 93,93
	Actor268: t02
		Owner: Neutral
		Location: 99,92
	Actor269: t07.husk
		Owner: Neutral
		Location: 73,94
	Actor270: v18
		Owner: Neutral
		Location: 90,96
	Actor271: hosp
		Owner: Neutral
		Location: 96,96
	Actor272: mine
		Owner: Neutral
		Location: 133,96
	Actor273: v05
		Owner: Neutral
		Location: 89,97
	Actor275: tc01
		Owner: Neutral
		Location: 92,98
	Actor276: t08
		Owner: Neutral
		Location: 107,99
	Actor277: mine
		Owner: Neutral
		Location: 30,100
	Actor278: tc02
		Owner: Neutral
		Location: 20,101
	Actor279: mine
		Owner: Neutral
		Location: 135,101
	Actor280: mine
		Owner: Neutral
		Location: 36,102
	Actor282: t05
		Owner: Neutral
		Location: 117,103
	Actor283: tc01
		Owner: Neutral
		Location: 116,104
	Actor284: t08
		Owner: Neutral
		Location: 119,105
	Actor285: tc02
		Owner: Neutral
		Location: 146,105
	Actor286: t15
		Owner: Neutral
		Location: 65,105
	Actor287: mine
		Owner: Neutral
		Location: 82,106
	Actor288: tc04
		Owner: Neutral
		Location: 106,105
	Actor289: tc05
		Owner: Neutral
		Location: 145,106
	Actor290: tc01
		Owner: Neutral
		Location: 148,105
	Actor291: mine
		Owner: Neutral
		Location: 39,107
	Actor292: t16
		Owner: Neutral
		Location: 99,106
	Actor293: t05
		Owner: Neutral
		Location: 32,107
	Actor294: t05
		Owner: Neutral
		Location: 63,107
	Actor295: mine
		Owner: Neutral
		Location: 88,108
	Actor296: t07
		Owner: Neutral
		Location: 106,107
	Actor297: tc04
		Owner: Neutral
		Location: 147,107
	Actor298: oilb
		Owner: Neutral
		Location: 32,109
	Actor299: t01
		Owner: Neutral
		Location: 123,108
	Actor300: t12
		Owner: Neutral
		Location: 65,109
	Actor301: wood
		Owner: Neutral
		Location: 112,110
	Actor302: wood
		Owner: Neutral
		Location: 113,110
	Actor303: wood
		Owner: Neutral
		Location: 114,110
	Actor304: mine
		Owner: Neutral
		Location: 47,111
	Actor306: mine
		Owner: Neutral
		Location: 56,111
	Actor307: boxes01
		Owner: Neutral
		Location: 116,111
	Actor308: t07
		Owner: Neutral
		Location: 36,111
	Actor309: wood
		Owner: Neutral
		Location: 110,112
	Actor311: brl3
		Owner: Neutral
		Location: 112,112
	Actor312: fcom
		Owner: Neutral
		Location: 113,112
	Actor313: utilpol1
		Owner: Neutral
		Location: 116,112
	Actor314: tc03
		Owner: Neutral
		Location: 125,112
	Actor315: wood
		Owner: Neutral
		Location: 110,113
	Actor316: wood
		Owner: Neutral
		Location: 117,113
	Actor317: tc02
		Owner: Neutral
		Location: 59,114
	Actor318: wood
		Owner: Neutral
		Location: 110,114
	Actor319: wood
		Owner: Neutral
		Location: 117,114
	Actor320: t17
		Owner: Neutral
		Location: 122,113
	Actor321: barl
		Owner: Neutral
		Location: 115,115
	Actor322: wood
		Owner: Neutral
		Location: 117,115
	Actor323: tc02
		Owner: Neutral
		Location: 104,116
	Actor324: boxes02
		Owner: Neutral
		Location: 111,116
	Actor325: utilpol1
		Owner: Neutral
		Location: 112,116
	Actor326: t03
		Owner: Neutral
		Location: 74,116
	Actor327: wood
		Owner: Neutral
		Location: 113,117
	Actor328: wood
		Owner: Neutral
		Location: 114,117
	Actor329: wood
		Owner: Neutral
		Location: 115,117
	Actor330: tc02
		Owner: Neutral
		Location: 123,117
	Actor331: t07
		Owner: Neutral
		Location: 85,117
	Actor332: t07
		Owner: Neutral
		Location: 129,117
	Actor333: tc02
		Owner: Neutral
		Location: 35,119
	Actor334: tc04
		Owner: Neutral
		Health: 80
		Location: 83,118
	Actor335: t07
		Owner: Neutral
		Location: 88,118
	Actor336: t01
		Owner: Neutral
		Location: 105,118
	Actor337: tc04
		Owner: Neutral
		Location: 107,118
	Actor338: mine
		Owner: Neutral
		Location: 120,120
	Actor339: t07
		Owner: Neutral
		Location: 16,120
	Actor340: tc04
		Owner: Neutral
		Location: 147,120
	Actor341: t01
		Owner: Neutral
		Location: 84,121
	Actor342: tc01
		Owner: Neutral
		Location: 87,121
	Actor343: t16
		Owner: Neutral
		Location: 114,121
	Actor344: t11
		Owner: Neutral
		Location: 148,121
	Actor345: tc02
		Owner: Neutral
		Location: 86,123
	Actor346: t03
		Owner: Neutral
		Location: 109,122
	Actor348: tc02
		Owner: Neutral
		Location: 117,123
	Actor349: t07
		Owner: Neutral
		Location: 121,122
	Actor350: t05
		Owner: Neutral
		Location: 147,122
	Actor351: tc04
		Owner: Neutral
		Location: 45,123
	Actor352: t01
		Owner: Neutral
		Location: 124,123
	Actor353: tc04
		Owner: Neutral
		Location: 45,124
	Actor354: mine
		Owner: Neutral
		Location: 28,126
	Actor355: mine
		Owner: Neutral
		Location: 61,126
	Actor356: t05
		Owner: Neutral
		Location: 113,125
	Actor357: tc01
		Owner: Neutral
		Location: 119,126
	Actor358: tc04
		Owner: Neutral
		Location: 123,126
	Actor359: mine
		Owner: Neutral
		Location: 29,129
	Actor360: t07
		Owner: Neutral
		Location: 76,128
	Actor361: tc05
		Owner: Neutral
		Location: 37,130
	Actor362: t16
		Owner: Neutral
		Location: 54,129
	Actor363: t06
		Owner: Neutral
		Location: 85,129
	Actor364: cycl
		Owner: Neutral
		Location: 133,130
	Actor368: cycl
		Owner: Neutral
		Location: 134,130
	Actor369: t13
		Owner: Neutral
		Location: 144,129
	Actor370: tc01
		Owner: Neutral
		Location: 56,130
	Actor371: miss
		Owner: Neutral
		Location: 131,131
	Actor372: cycl
		Owner: Neutral
		Location: 134,131
	Actor373: oilb
		Owner: Neutral
		Location: 57,132
	Actor374: mine
		Owner: Neutral
		Location: 63,132
	Actor375: cycl
		Owner: Neutral
		Location: 134,132
	Actor376: tc04
		Owner: Neutral
		Location: 35,132
	Actor377: t14
		Owner: Neutral
		Location: 52,132
	Actor378: mine
		Owner: Neutral
		Location: 91,133
	Actor379: mine
		Owner: Neutral
		Location: 96,133
	Actor380: cycl
		Owner: Neutral
		Location: 130,133
	Actor390: cycl
		Owner: Neutral
		Location: 130,134
	Actor391: cycl
		Owner: Neutral
		Location: 131,134
	Actor404: cycl
		Owner: Neutral
		Location: 132,134
	Actor408: mine
		Owner: Neutral
		Location: 101,135
	Actor409: lhus
		Owner: Neutral
		Location: 146,135
	Actor410: mine
		Owner: Neutral
		Location: 31,136
	Actor411: t17
		Owner: Neutral
		Location: 38,135
	Actor412: t16
		Owner: Neutral
		Location: 40,135
	Actor413: mine
		Owner: Neutral
		Location: 64,136
	Actor414: t12
		Owner: Neutral
		Location: 146,139
	Actor415: tc04
		Owner: Neutral
		Location: 147,139
	Actor416: t06
		Owner: Neutral
		Location: 17,140
	Actor417: t07
		Owner: Neutral
		Location: 60,141
	Actor418: tc04
		Owner: Neutral
		Location: 147,141
	Actor419: tc02
		Owner: Neutral
		Location: 148,142
	Actor420: gmine
		Owner: Neutral
		Location: 143,143
	Actor421: t07
		Owner: Neutral
		Location: 75,143
	Actor422: t06
		Owner: Neutral
		Location: 77,143
	Actor423: t16
		Owner: Neutral
		Location: 147,143
	Actor424: tc05
		Owner: Neutral
		Location: 22,145
	Actor425: tc01
		Owner: Neutral
		Location: 73,144
	Actor426: t13
		Owner: Neutral
		Location: 77,144
	Actor427: t05
		Owner: Neutral
		Location: 47,145
	Actor428: t14
		Owner: Neutral
		Location: 70,145
	Actor429: tc01
		Owner: Neutral
		Location: 107,145
	Actor430: t14
		Owner: Neutral
		Location: 128,145
	Actor431: tc01
		Owner: Neutral
		Location: 135,145
	Actor432: t06
		Owner: Neutral
		Location: 140,145
	Actor433: tc03
		Owner: Neutral
		Location: 18,147
	Actor434: t17
		Owner: Neutral
		Location: 21,146
	Actor435: tc04
		Owner: Neutral
		Location: 105,146
	Actor436: tc05
		Owner: Neutral
		Location: 106,147
	Actor437: t17
		Owner: Neutral
		Location: 135,146
	Actor438: t05
		Owner: Neutral
		Location: 135,146
	Actor439: t02
		Owner: Neutral
		Location: 136,146
	Actor440: t16
		Owner: Neutral
		Location: 140,146
	Actor441: t11
		Owner: Neutral
		Location: 141,146
	Actor442: t07
		Owner: Neutral
		Location: 144,146
	Actor443: t11
		Owner: Neutral
		Location: 146,146
	Actor444: tc04
		Owner: Neutral
		Location: 20,147
	Actor445: tc04
		Owner: Neutral
		Location: 22,147
	Actor446: tc02
		Owner: Neutral
		Location: 24,148
	Actor447: t16
		Owner: Neutral
		Location: 25,147
	Actor448: tc02
		Owner: Neutral
		Location: 54,148
	Actor449: tc01
		Owner: Neutral
		Location: 68,147
	Actor450: tc02
		Owner: Neutral
		Location: 68,148
	Actor451: t03
		Owner: Neutral
		Location: 79,147
	Actor452: tc02
		Owner: Neutral
		Location: 104,148
	Actor453: tc04
		Owner: Neutral
		Location: 119,147
	Actor454: t03
		Owner: Neutral
		Location: 136,147
	Actor455: tc01
		Owner: Neutral
		Location: 139,147
	Actor456: tc03
		Owner: Neutral
		Location: 139,148
	Actor457: t11
		Owner: Neutral
		Location: 140,147
	Actor458: tc01
		Owner: Neutral
		Location: 142,147
	Actor459: tc02
		Owner: Neutral
		Location: 141,148
	Actor460: t05
		Owner: Neutral
		Location: 136,148
	Actor384: mine
		Owner: Neutral
		Location: 30,63
	Actor385: mine
		Owner: Neutral
		Location: 62,31
	Actor383: mine
		Owner: Neutral
		Location: 39,60
	Actor386: mine
		Owner: Neutral
		Location: 34,60
	Actor387: mine
		Owner: Neutral
		Location: 58,36
	Actor388: mine
		Owner: Neutral
		Location: 58,40
	Actor389: t03
		Owner: Neutral
		Location: 84,14
	Actor392: t06
		Owner: Neutral
		Location: 82,14
	Actor393: t06
		Owner: Neutral
		Location: 15,81
	Actor394: t15
		Owner: Neutral
		Location: 14,83
	Actor395: t15
		Owner: Neutral
		Location: 32,86
	Actor396: t14
		Owner: Neutral
		Location: 86,32
	Actor127: t07
		Owner: Neutral
		Location: 17,44
	Actor397: mine
		Owner: Neutral
		Location: 11,37
	Actor399: mine
		Owner: Neutral
		Location: 12,41
	Actor400: t06
		Owner: Neutral
		Location: 16,43
	Actor403: mine
		Owner: Neutral
		Location: 10,48
	Actor398: mine
		Owner: Neutral
		Location: 48,11
	Actor405: mine
		Owner: Neutral
		Location: 37,12
	Actor406: mine
		Owner: Neutral
		Location: 41,13
	Actor401: t03
		Owner: Neutral
		Location: 44,16
	Actor402: t07
		Owner: Neutral
		Location: 45,17
	Actor407: mine
		Owner: Neutral
		Location: 7,7
	Actor461: tc02
		Owner: Neutral
		Location: 0,148
	Actor462: t06
		Owner: Neutral
		Location: 5,132
	Actor463: t03
		Owner: Neutral
		Location: 5,131
	Actor464: t08
		Owner: Neutral
		Location: 5,130
	Actor465: t16
		Owner: Neutral
		Location: 1,130
	Actor466: t11
		Owner: Neutral
		Location: 0,132
	Actor467: t16
		Owner: Neutral
		Location: 0,134
	Actor468: t07
		Owner: Neutral
		Location: 1,134
	Actor469: t17
		Owner: Neutral
		Location: 0,127
	Actor470: t06
		Owner: Neutral
		Location: 0,138
	Actor471: t08
		Owner: Neutral
		Location: 0,143
	Actor472: tc02
		Owner: Neutral
		Location: 132,4
	Actor473: t11
		Owner: Neutral
		Location: 130,4
	Actor474: t07
		Owner: Neutral
		Location: 129,3
	Actor475: t08
		Owner: Neutral
		Location: 129,5
	Actor476: tc01
		Owner: Neutral
		Location: 144,2
	Actor477: tc02
		Owner: Neutral
		Location: 145,0
	Actor478: tc03
		Owner: Neutral
		Location: 146,0
	Actor479: t16
		Owner: Neutral
		Location: 149,0
	Actor480: tc05
		Owner: Neutral
		Location: 72,1
	Actor481: tc04
		Owner: Neutral
		Location: 67,5
	Actor482: tc01
		Owner: Neutral
		Location: 61,2
	Actor483: t16
		Owner: Neutral
		Location: 82,1
	Actor484: t17
		Owner: Neutral
		Location: 79,4
	Actor485: t10
		Owner: Neutral
		Location: 95,0
	Actor486: t06
		Owner: Neutral
		Location: 111,6
	Actor487: t06
		Owner: Neutral
		Location: 7,112
	Actor488: tc04
		Owner: Neutral
		Location: 0,75
	Actor489: tc05
		Owner: Neutral
		Location: 5,68
	Actor490: t07
		Owner: Neutral
		Location: 10,81
	Actor491: t10
		Owner: Neutral
		Location: 12,61
	Actor492: t07
		Owner: Neutral
		Location: 2,61
	Actor493: t16
		Owner: Neutral
		Location: 1,51
	Actor494: t16
		Owner: Neutral
		Location: 49,0
	Actor496: tc05
		Owner: Neutral
		Location: 7,20
	Actor497: t12
		Owner: Neutral
		Location: 2,14
	Actor498: t17
		Owner: Neutral
		Location: 18,1
	Actor499: t11
		Owner: Neutral
		Location: 4,3
	Actor495: tc04
		Owner: Neutral
		Location: 23,6
	Actor500: mpspawn
		Owner: Neutral
		Location: 41,93
	Actor501: mpspawn
		Owner: Neutral
		Location: 47,98
	Actor502: mpspawn
		Owner: Neutral
		Location: 59,102
	Actor503: mpspawn
		Owner: Neutral
		Location: 94,41
	Actor504: mpspawn
		Owner: Neutral
		Location: 99,47
	Actor505: mpspawn
		Owner: Neutral
		Location: 102,58

Rules: ercc/rules.yaml, rules.yaml, briefing.yaml
Sequences: ercc/sequences.yaml, sequences.yaml
Weapons: weapons.yaml
Voices: voices.yaml
